.bg--lightgrey {
    background: rgba(0, 0, 0, 0.05);
}
.block-title-area  {
    padding-bottom: 30px;
}
    .block-title-area h1 {
        font-family: "Oswald", sans-serif;
        font-size: 32px;
        text-transform: uppercase;
    }
.press-releases .create-box {
    margin: 20px 0;
    padding: 20px;
    background: rgba(0, 0, 0, 0.05);
    border-radius: 3px;
}
    .press-releases .create-box a {
        display: inline-block;
        margin: 10px 0 0;
        padding: 10px 15px;
        color: white;
        font-size: 11px;
        font-weight: 400;
        line-height: 1;
        letter-spacing: 0.09em;
        text-transform: uppercase;
        background: black;
        border: 2px solid black;
        border-radius: 3px;
        transition: all .3s ease-out;
    }
        .press-releases .create-box a:hover {
            color: black;
            background: white;
        }
.press-releases article .fallback-logo .mask {
    height: auto;
    padding: 40px;
    text-align: center;
    background: rgba(0, 0, 0, 0.05);
}
    .press-releases article .fallback-logo .mask img {
        border: none;
        object-fit: contain;
    }
.press-releases .pagination {
    display: flex;
    justify-content: center;
    align-items: center;
}
    .press-releases .pagination .loading {
        display: none;
        margin-left: 20px;
    }
.press-releases .tptn_posts_shortcode img.tptn_thumb {
    display: block;
    width: 100px !important;
    height: 75px !important;
    border: none;
    border-radius: 0;
    box-shadow: none;
}
.press-releases .tptn_title {
    display: block;
    padding-bottom: 5px;
    font-family: "Oswald", sans-serif !important;
    font-size: 16px;
    font-weight: 600 !important;
    line-height: 1.2em;
    text-transform: uppercase !important;
}
.press-releases .tptn_date {
    display: block;
    font-size: 14px;
    text-transform: uppercase;
}
.press-releases--single .meta-wrap {
    padding-top: 10px;
}
.press-releases--single .byline .byline-part.date time {
    color: #272727;
    font-size: 14px;
}
.press-releases--single .addtoany_shortcode {
    margin-bottom: 30px;
}
.press-releases--single .addtoany_share {
    display: none;
}
.press-releases--single .entry-content h2 {
    margin: 40px 0 20px;
    font-family: "Oswald", sans-serif !important;
    font-size: 32px;
    text-transform: uppercase;
}
.press-releases--single .entry-content a {
    color: black;
    text-decoration: underline;
}
.press-releases--single .entry-content blockquote {
    width: 100%;
    margin: 0 0 45px;
    padding: 45px 45px 45px 80px;
    font-size: 18px;
    border: 2px solid black;
}
    .press-releases--single .entry-content blockquote:before {
        left: 30px;
    }
    .press-releases--single .entry-content blockquote p:last-child {
        margin: 0;
    }
.press-releases--single .entry-content .about {
    padding: 30px 0;
    margin: 50px 0 0;
    border-top: 1px solid;
    border-bottom: 1px solid;
}
    .press-releases--single .entry-content .about p {
        margin: 10px 0 0;
        font-size: 16px;
    }
    .press-releases--single .entry-content .about h3:last-of-type {
        margin: 30px 0 0;
    }
.press-releases--single .company-info {
    padding: 20px;
}
    .press-releases--single .company-info h2 {
        font-size: 24px !important;
    }
    .press-releases--single .company-info .logo {
        max-width: 150px;
        margin-bottom: 30px;
    }
    .press-releases--single .company-info p {
        margin: 0;
    }
    .press-releases--single .company-info .website a {
        text-decoration: underline;
    }
    .press-releases--single .company-info .about {
        margin: 10px 0;
        font-size: 14px;
    }
    .press-releases--single .company-info .socials {
        display: flex;
        align-items: center;
        margin-top: 20px;
    }
        .press-releases--single .company-info .socials a:not(:last-child) {
            margin-right: 15px;
        }
.press-releases--single .related {
    margin-top: 50px;
}
    .press-releases--single .related .block-title-area {
        padding: 0;
    }
    .press-releases--single .related .fallback-logo {
        width: 170px;
        height: 170px;
        padding: 20px;
    }
        .press-releases--single .related .fallback-logo img {
            object-fit: contain;
        }
.gform_wrapper {
    margin: 0 0 100px;
}
.gform_body .gfield--input-type-section {
    margin-top: 50px;
}
.gform_body h3 {
    font-family: "Oswald", sans-serif;
    font-size: 20px;
    text-transform: uppercase;
}
.gform_body label {
    font-family: "Schibsted Grotesk", sans-serif !important;
    font-weight: 400 !important;
}
.gform_body .mce-toolbar .mce-btn-group #mceu_12 {
    display: none !important;
}
.gform_body .gfield_consent_label a {
    text-decoration: underline;
}
.gform_body .gfield--type-coupon .remove-coupon {
    color: var(--gf-ctrl-label-color-req);
}
.gform_body .pressTotal input {
    padding: 0 !important;
    font-size: 40px !important;
    pointer-events: none;
}
.gform_body #gf_coupon_button, .gform_footer .gform_button {
    padding: 10px 15px;
    color: white !important;
    font-size: 11px !important;
    font-weight: 400 !important;
    line-height: 1 !important;
    letter-spacing: 0.09em !important;
    text-transform: uppercase !important;
    background: black !important;
    border: 2px solid black !important;
    border-radius: 3px !important;
    transition: all .3s ease-out;
}
    .gform_footer .gform_button:hover {
        color: black !important;
        background: white !important;
    }
.gform_confirmation_message {
    padding: 30px;
    margin: 20px 0 50px;
    background: rgba(0, 0, 0, 0.05);
}